// creator  : weidu.exe (version 23100)
// argument : _BRENNA.DLG
// game		 : .
// source	 : ./override/_BRENNA.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_BRENNA~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #81446 /* ~Ayup, there be tensions rising 'tween us 'n Amn. There'll be war soon, 'n plague, 'n pestilence. Better them than us, I say.~ */
  IF ~~ THEN REPLY #81447 /* ~Plague and pestilence? What from?~ */ GOTO 1
  IF ~~ THEN REPLY #81448 /* ~Do you really think there'll be war?~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #81449 /* ~From war, of course. What else do ye think would follow in its wake? That's why we need Sarevok as Grand Duke, for he'd take the resources from the Iron Throne an' assist us. Attack first an' fight the war on their soil rather than our own. As I told ye, better them than us.~ */
  IF ~~ THEN DO ~EscapeArea()
~ UNSOLVED_JOURNAL #81450 /* ~The rise of Sarevok

It seems Sarevok is vying for the title of Grand Duke.  His connection to the Iron Throne has made him popular with the masses, as many now equate the high quality of their iron with the surety of success in the coming war with Amn.~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #81451 /* ~Aye, it's inevitable by now, I figure. That's why we need someone like Sarevok as Grand Duke. He's with the Iron Throne and they've got good iron. Funny how somethin' small like iron can win a war fer ye or at least make it a little shorter an' more livable for us poor folk.~ */
  IF ~~ THEN DO ~EscapeArea()
~ UNSOLVED_JOURNAL #81450 /* ~The rise of Sarevok

It seems Sarevok is vying for the title of Grand Duke.  His connection to the Iron Throne has made him popular with the masses, as many now equate the high quality of their iron with the surety of success in the coming war with Amn.~ */ EXIT
END
